body {
	/*font-family: 'arial', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	color: #333333;
}
* {
	box-sizing: border-box;
}
img {
	vertical-align: top;
	width: 100%;
	height: auto;
	max-width: 100%;
}
img.full-width {
	width: 100vw !important;
	height: auto !important;
	max-width: inherit;
	-webkit-margin-left: calc(-50vw + 50%);
	margin-left: calc(-50vw + 50%);
	-webkit-margin-right: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
}
#wrapper {
	padding-top: 60px;
}
.container {
  max-width: 1200px;
  margin: 0 auto; 
  padding: 70px 0;
}

#header {
  width: 100%;
  background: #ffffff;
  position: fixed;
  top: 0;
  left: 0; 
  transition: all .3s;
  z-index: 999;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,.12), inset 0 -1px 0 0 #dadce0;
}
#header .container {
	padding: 0;
}
#header.fixed {
	background: #ffffff;
	-webkit-box-shadow: 0 5px 17px 0 rgba(0,0,0,.05);
box-shadow: 0 5px 17px 0 rgba(0,0,0,.05);
}
#header .container {
	position: relative;
}
#header .logo {
  width: 300px;
  position: absolute;
  left: 0; 
  top: 50%;
  transform: translateY(-50%);
}

.gnav {
	text-align: right;
}
.gnav li {
	display: inline-block;
}
.gnav > ul > li a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 25px 15px;
	position: relative;
}
/*#header:hover .gnav > ul > li a,
#header.fixed .gnav > ul > li a {
	position: relative;
}*/
.gnav > ul > li > a:after {
	position: absolute;
	content: "";
	width: 0;
	height: 2px;
	background-color: #db0202;
	bottom: 0;
	left: 50%;
	transition: width 250ms cubic-bezier(.25,.46,.45,.94);
	transform: translateX(-50%);
}
.gnav >ul > li > a:hover:after {
	width: 100%;
}



/*====================*/
#home-form {
	background-color: #f8f9fa;
	border-top: 1px solid #d8d8d8;
}
#home-form h2 {
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #db0202;
}
#home-form .container {
	overflow: hidden;
	
	/*background-size: 65% auto;*/
}
.form-wrap {
	max-width: 600px;
	margin: 0 auto;
	background: rgba(255,255,255,1);
	padding: 25px;
}
.form-wrap input[type="text"] {
	display: block;
	width: 100%;
	height: 36px;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
}

.form-wrap textarea {
	display: block;
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
}
.form-wrap button {
	display: block;
	margin: 0 auto;
	background: #db0202;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	padding: 10px 30px;
	transition: all .3s;
}
.form-wrap button i {
	margin-left: 10px;
}
.form-wrap button:hover {
	cursor: pointer;
	background: #db0202;
}
.form-wrap ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333333;
  opacity: 1; /* Firefox */
}

.form-wrap :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333333;
}

.form-wrap ::-ms-input-placeholder { /* Microsoft Edge */
  color: #333333;
}


#main-content {
/*	max-width: 1200px;
	margin: 0 auto;*/
	max-width: 800px;
	margin: 0 auto;
	padding: 20px 0 50px;
}
.content-desc {
	max-width: 800px;
	margin: 0 auto 70px;
}


.contact-wrap .container {
	overflow: hidden;
}
.contact-wrap .info {
	/*float: left;*/
	text-align: center;
}
.contact-wrap .form-wrap {
	float: none;
	width: 600px;
	margin: 0 auto;
}



#footer {
	/*border-bottom: 8px solid #db0202s;*/
	border-top: 1px solid #d8d8d8;
}
#footer .container {
	padding: 20px 0;
	display: flex;
	align-items: center;
}
#footer .footer_logo {
	max-width: 300px;
	margin-right: 20px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
}
#footer .footer_info {
	border-left: 1px solid #ebebeb;
	padding-left: 20px;
}


#gotop {
	width: 40px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	color: #ffffff;
	display: block;
	text-align: center;
	z-index: 999;

}
#gotop img {
	width: 40px;
	height: auto;
}
#gotop:hover {
	cursor: pointer;
}


/*====================*/
.btn-default {
	display: block;
	text-align: center;
}
.btn-default a {
	display: inline-block;
	margin: 0 auto;
	padding: 5px 20px;
	background: #ffffff;
	color: #db0202s;
	border: 2px solid #db0202s;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	transition: all .3s;
}
.btn-default a:hover {
	color: #fff;
	background: #db0202s;
}
.btn-default a i {
	padding-left: 5px;
}
#menu-sp {
	display: none;
}

@media only screen and (max-width: 1024px) {
  .container {
  	margin: 0 15px;
  }
}

@media only screen and (max-width: 768px) {
	#wrapper{
		overflow: hidden;
		background: #ffffff;
		padding-top: 50px;
	}
	#header .logo {
		width: 200px;
	}
	.gnav {
		width: 100%;
		display: none;
		background-color: #fff;
		position: absolute;
		top: 45px;
		text-align: left;
	}
	.gnav li {
		display: block;
		border-bottom: 1px solid #d8d8d8;
	}
	.gnav > ul > li a {
		color: #333;
		font-weight: normal;
		padding: 10px;
	}
	#header .container {
		height: 45px;
	}
	#menu-sp {
		display: block;
	  width: 35px;
	  height: 25px;
	  float: right;
	  margin: 8px 5px;
	  position: relative;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}
	/*#menu-sp a {
		width: 35px;
		height: 30px;
		display: block;
	}
*/
	#menu-sp span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #333333;
	  border-radius: 6px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#menu-sp span:nth-child(1) {
	  top: 2px;
	}

	#menu-sp span:nth-child(2) {
	  top: 12px;
	}

	#menu-sp span:nth-child(3) {
	  top: 22px;
	}

#menu-sp.open span:nth-child(1) {
	  top: 10px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#menu-sp.open span:nth-child(2) {
	  opacity: 0;
	  left: -60px;
	}

	#menu-sp.open span:nth-child(3) {
	  top: 10px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}

	#home-form .container {
		background-position: left;
	}

  #main-content {
  	padding: 0 10px;
  }
  #gotop {
  	right: 15px;
  }
}


.sp-on {
  display: none;
}
@media only screen and (max-width: 640px) {
	.sp-on {
	  display: block;
	}
	.sp-off {
	  display: none;
	}
	img {
	  width: 100%;
	  max-width: 100%;
	  height: auto !important;
	  vertical-align: top;
	}
	.container {
		padding: 40px 0;
		margin: 0 10px;
	}
	#home-about h2,
	#home-service h2,
	#home-linkq7s h2,
	#home-cus h2,
	#home-form h2,
	#home-connect h2,
	#home-news h2 {
		font-size: 22px;
	}
	

	
  #home-form .container {
  	/*background: unset;*/
  }
  .form-wrap,
  .contact-wrap .form-wrap {
  	float: none;
  	width: 100%;
  	max-width: 600px;
  	margin: 0 auto;
  }
  
  #footer .container {
  	flex-direction: column;
  }
  #footer .footer_logo {
  	width: 200px;
  }
  #gotop {
  	right: 10px;
  	width: 50px;
  }
  #gotop img {
  	width: 50px;
  }
}




.call-wrap {
  position: fixed;
  bottom: 10px;
  right: 0px;
  z-index: 999999;
}

@media screen and (max-width: 767px) {
  .call-wrap {
    right: 0;
  }
}


.call {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 100px;
  height: 100px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transition: visibility .5s;
  -o-transition: visibility .5s;
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}

.call .call-circle {
  width: 110px;
  height: 110px;
  top: -5px;
  left: -5px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #db0202;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}

.call .call-circle-fill {
  width: 90px;
  height: 90px;
  top: 6px;
  left: 6px;
  position: absolute;
  background-color: rgba(219, 2, 2, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.call .call-img-circle {
  background-color: #db0202;
  width: 60px;
  height: 60px;
  top: 21px;
  left: 21px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.call .call-img-circle a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.call .call-img-circle a img {
  width: 30px;
  height: 30px;
}

@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}












